Support » Plugin: Pet Manager » Sorry, you are not allowed to edit terms in this taxonomy.

  • Hi,

    I just installed the Pets plug-in, but the plug-in says I am not allowed to edit the terms of the taxonomy. So, basically the plug-in is useless.

    What could be the problem?

    Scott

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hello I have the same problem, there is no sea if any problem with the data base or something

    I have the same problem. I am using the latest WordPress 4.7.2 and have tried it on the default template.

    Further more when I go to add a pet I get:

    Fatal error: Call to undefined function bp_blogs_remove_post() in /public_html/wp-content/plugins/pet-manager/pet-manager.php on line 260

    Thread Starter scamo

    (@scamo)

    That is the problem with WordPress. Hoping addons like this one will be supported. I’m just glad I didn’t already have this running, to only have it break with an update. As our new fantastic President would say. Sad!

    Scott

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Sorry, you are not allowed to edit terms in this taxonomy.’ is closed to new replies.